{
	"#forge:ores/aluminum":
	{
		"mining": 12
	},
	"#forge:ores/copper":
	{
		"mining": 12
	},
	"#forge:ores/diamond":
	{
		"mining": 25
	},
	"#forge:ores/emerald":
	{
		"mining": 25
	},
	"#forge:ores/netherite_scrap":
	{
		"mining": 30
	},
	"#forge:ores/gold":
	{
		"mining": 15
	},
	"#forge:ores/iron":
	{
		"mining": 10
	},
	"#forge:ores/lapis":
	{
		"mining": 10
	},
	"#forge:ores/nickel":
	{
		"mining": 10
	},
	"#forge:ores/quartz":
	{
		"mining": 5
	},
	"#forge:ores/redstone":
	{
		"mining": 10
	},
	"#forge:ores/silver":
	{
		"mining": 15
	},
	"#forge:ores/tin":
	{
		"mining": 8
	},
	"#forge:ores/zinc":
	{
		"mining": 20
	},
	"better_diving:limestone_outcrop":
	{
		"swimming": 5,
		"mining": 5
	},
	"better_diving:sandstone_outcrop":
	{
		"swimming": 10,
		"mining": 10
	},
	"better_diving:shale_outcrop":
	{
		"swimming": 15,
		"mining": 15
	},
	"minecraft:spawner":
	{
		"combat": 5
	},
	"oresandmetals:adamantite_ore":
	{
		"mining": 35
	},
	"oresandmetals:banite_ore":
	{
		"mining": 40
	},
	"oresandmetals:dark_animica_ore":
	{
		"mining": 40
	},
	"oresandmetals:drakolith_ore":
	{
		"mining": 40
	},
	"oresandmetals:light_animica_ore":
	{
		"mining": 40
	},
	"oresandmetals:mithril_ore":
	{
		"mining": 25
	},
	"oresandmetals:necrite_ore":
	{
		"mining": 40
	},
	"oresandmetals:orichalcite_ore":
	{
		"mining": 40
	},
	"oresandmetals:phasmatite_ore":
	{
		"mining": 40
	},
	"oresandmetals:runite_ore":
	{
		"mining": 40
	},
	"forbidden_arcanus:stella_arcanum":
	{
		"smithing": 20,
		"mining": 30
	},
	"undead_expansion:dark_crystal_ore":
	{
		"mining": 15
	},
	"undead_expansion:silver_ore":
	{
		"mining": 15
	},
	"wyrmroost:platinum_ore":
	{
		"mining": 10
	}
}